--- !Policy
product_versions:
  - fedora-*
decision_contexts: [bodhi_update_push_testing]
subject_type: koji_build
rules:
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build./plans/tier1-public.functional}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build./plans/tier2-public.functional}

#gating rawhide
--- !Policy
product_versions:
  - fedora-*
decision_contexts: [bodhi_update_push_stable]
subject_type: koji_build
rules:
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build./plans/tier1-public.functional}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build./plans/tier2-public.functional}

#gating rhel
--- !Policy
product_versions:
  - rhel-*
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/tier1-public.functional}
